from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("shop", "0029_fitted_miss_count"),
    ]

    operations = [
        migrations.DeleteModel(name="CharacterBlueprint"),
        migrations.DeleteModel(name="CorporationBlueprint"),
    ]
